Bug 1417024 - [abrt] yelp: xmlXPathNextDescendant__internal_alias(): yelp killed by SIGSEGV
Summary: [abrt] yelp: xmlXPathNextDescendant__internal_alias(): yelp killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b12af88b2c7c146ef73142fd679...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 02:36 UTC by Maximilian
Modified: 2017-12-12 10:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:39:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (68.58 KB, text/plain)
2017-01-27 02:36 UTC, Maximilian
no flags Details
File: cgroup (148 bytes, text/plain)
2017-01-27 02:36 UTC, Maximilian
no flags Details
File: core_backtrace (20.76 KB, text/plain)
2017-01-27 02:36 UTC, Maximilian
no flags Details
File: dso_list (13.82 KB, text/plain)
2017-01-27 02:36 UTC, Maximilian
no flags Details
File: environ (1.64 KB, text/plain)
2017-01-27 02:37 UTC, Maximilian
no flags Details
File: exploitable (100 bytes, text/plain)
2017-01-27 02:37 UTC, Maximilian
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-27 02:37 UTC, Maximilian
no flags Details
File: maps (68.89 KB, text/plain)
2017-01-27 02:37 UTC, Maximilian
no flags Details
File: mountinfo (3.65 KB, text/plain)
2017-01-27 02:37 UTC, Maximilian
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-27 02:37 UTC, Maximilian
no flags Details
File: open_fds (1.84 KB, text/plain)
2017-01-27 02:37 UTC, Maximilian
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-27 02:37 UTC, Maximilian
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-27 02:37 UTC, Maximilian
no flags Details

Description Maximilian 2017-01-27 02:36:50 UTC
Version-Release number of selected component:
yelp-3.22.0-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 3
cmdline:        yelp help:gnome-help/getting-started
crash_function: xmlXPathNextDescendant__internal_alias
executable:     /usr/bin/yelp
global_pid:     2185
kernel:         4.8.6-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 xmlXPathNextDescendant__internal_alias at xpath.c:7903
 #1 xmlXPathNodeCollectAndTest at xpath.c:12336
 #2 xmlXPathCompOpEval at xpath.c:13478
 #6 xmlXPathRunEval at xpath.c:14552
 #7 xmlXPathCompiledEvalInternal at xpath.c:14915
 #8 xmlXPathCompiledEval__internal_alias at xpath.c:14978
 #9 xsltInitCtxtKey at keys.c:686
 #10 xsltInitDocKeyTable at keys.c:508
 #11 xsltInitAllDocKeys at keys.c:590
 #12 xsltGetKey at keys.c:449

Comment 1 Maximilian 2017-01-27 02:36:55 UTC
Created attachment 1244910 [details]
File: backtrace

Comment 2 Maximilian 2017-01-27 02:36:56 UTC
Created attachment 1244911 [details]
File: cgroup

Comment 3 Maximilian 2017-01-27 02:36:58 UTC
Created attachment 1244912 [details]
File: core_backtrace

Comment 4 Maximilian 2017-01-27 02:36:59 UTC
Created attachment 1244913 [details]
File: dso_list

Comment 5 Maximilian 2017-01-27 02:37:00 UTC
Created attachment 1244914 [details]
File: environ

Comment 6 Maximilian 2017-01-27 02:37:02 UTC
Created attachment 1244915 [details]
File: exploitable

Comment 7 Maximilian 2017-01-27 02:37:03 UTC
Created attachment 1244916 [details]
File: limits

Comment 8 Maximilian 2017-01-27 02:37:05 UTC
Created attachment 1244917 [details]
File: maps

Comment 9 Maximilian 2017-01-27 02:37:06 UTC
Created attachment 1244918 [details]
File: mountinfo

Comment 10 Maximilian 2017-01-27 02:37:08 UTC
Created attachment 1244919 [details]
File: namespaces

Comment 11 Maximilian 2017-01-27 02:37:09 UTC
Created attachment 1244920 [details]
File: open_fds

Comment 12 Maximilian 2017-01-27 02:37:10 UTC
Created attachment 1244921 [details]
File: proc_pid_status

Comment 13 Maximilian 2017-01-27 02:37:12 UTC
Created attachment 1244922 [details]
File: var_log_messages

Comment 14 Fedora Admin XMLRPC Client 2017-06-14 12:14:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora End Of Life 2017-11-16 15:42:40 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-12-12 10:39:52 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.